const defaultTheme = require('tailwindcss/defaultTheme');

module.exports = {
  content: [
    "./index.html",
    "./src/**/*.{js,ts,jsx,tsx,svelte,html}"
  ],
  theme: {
    extend: {
      fontFamily:{
        sans: ['Montserrat', defaultTheme.fontFamily.sans],
        mono: ['Share Tech Mono', defaultTheme.fontFamily.mono]
      }
    },
    dropShadow: {
      'screen':'0 0 2px rgb(134,239,172)'
    }
  },
  plugins: [],
}
